
.feePackage {
	border: 1px solid #555;
}


.designablefeePackage {
	position: relative;
}

.designablefeePackage .actions {
	padding-left: 0; /*155px;*/
	padding-top: 5px;
}

.designablefeePackage .actions > span:first-child {
	font-size: 0.9em;
}

.feePackage > .title {
	text-align: center;
	padding: 0.5em;
	font-weight: bold;
/*
	margin: 0.5em;
	background: #555 url('../../images/rptxbg/fieldsetbg.png') 0 -1px;
	color: white;
*/
}

/*
.feePackageVariables {
	border-left: 1px dotted #ddd;
	padding-left: 0.3em;
}
*/

.feePackageVariables > li {
	padding: 0.3em;
	border-top: 1px dotted #ddd;
	line-height: 1.4em;
}

.feePackageVariables > li:first-child {
	border-top: none;
}

.feePackageVariables > li input.value {
	text-align: right;
	max-width: 4em;
	color: #000;
	font-weight: bold;
}

.feePackageVariables > li span.value {
	border: 1px solid #555;
	box-shadow: #888 0 0.1em 0.1em;
	padding: 0 0.3em;
	font-weight: bold;
	background-color: #fff;
	
	display: inline-block;
	min-width: 3em;
	text-align: right;
}

.smallTitle {
	font-size: 1.5em;
	color: #333;
	font-family: Calibri;
}

.feePanel {
	background: #eee;
	border-radius: 5px;
	padding: 10px;
	position: relative;
}

.feePanel > h3 {
	position: absolute;
	text-shadow: #fff 0 1px 0;
}

.feePanel > ul {
	margin-left: 100px;
	float: left;
}

table.clean {
	display: block;
	width: auto;
}

table.clean th, table.clean td {
	border: none !important;
}

table.clean > tbody > tr:hover > td {
	background: inherit !important;
}

.orgSponsor {
	width: 200px;
}

.orgSponsor p {
	/*width: 115px;
	float: left;*/
	color: #777;
	font-size: 11px;
	line-height: 14px;
}

.orgSponsor > * {
	margin-top: 5px;
}

.orgSponsor > *:first-child:not(a) {
	margin-top: 0;
	color: #777;
	font-weight: bold;
}

.orgSponsor .email, .orgSponsor .phone {
	font-size: 11px;
	margin-top: 3px;
	
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;	
}

.orgSponsor .phone {
	color: #777;
}

.orgSponsor img {
	/*margin-right: 5px;
	float: left;*/
}

.orgSponsor img+p {
	margin-top: 5px;
}



.orgSponsor {
	font-size: 12px;
}

.calendarItem > * {
	margin-top: 2px;
}

.calendarItem > *:first-child {
	margin-top: 0;
	font-size: 12px;
	color: #777;
	line-height: 16px;
}

.calendarItem a {
	font-size: 11px;
}

.orgSponsor a:hover:not(:first-child) {
	text-decoration: none;
}

.panelAndGutter > .gutter .orgSponsor {
	border-top: 1px solid #eee;
	padding: 5px 5px 10px;
	line-height: 1.3em;
}

.panelAndGutter > .gutter .calendarItem {
	border-top: 1px solid #eee;
	padding: 5px 5px 10px;
}

.panelAndGutter > .gutter .allCalendarItems {
	font-size: 11px;
	padding: 5px;
	border-top: 1px solid #EEE;
}




/*
.orgSponsor > *:first-child {
	border-top: 1px solid #eee;
	padding-top: 5px;
}
*/

.card p.note {
	padding-left: 18px;
	background: url('../../images/ico16/bwNotes.png') no-repeat 0 0;
	color: #555;
	font-size: 0.9em;
}

.card .paidStatus {
	line-height: 30px;
	background: #EEE;
	border: 1px solid #CCC;
	padding: 0 10px;
	text-shadow: white 0 1px 0;
}

.card .paidStatus.red {
	color: red;
}

.card.user > img {
	margin-right: 2px;
}

.card.user > .vertical {
	margin-top: 2px;
}

.card.user > .vertical > * {
	line-height: 16px;
}

.card.user > .vertical > .horizontal.smallFont {
	color: #555;
}